
eServices - Bug #517

Interlock - Not matched content 

09/27/2017 12:46 PM - Saja Nakhleh

Status: Closed Start date: 09/27/2017

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: The name will be accepted in English 

Severity: Normal Environment: QA

Category: Interlock Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: the name should be in Arabic Test Case ID:  

Description

1- Create new [Interlock] transaction

2- Navigate to the [Owner Details] tab

3- Fill the Owner name with English name

History

#1 - 09/28/2017 12:28 PM - Zeeshan Haider

- Status changed from Open to Fixed

- Assignee changed from Zeeshan Haider to Saja Nakhleh

#2 - 10/01/2017 12:23 PM - Saja Nakhleh

- Status changed from Fixed to Closed

Tested and verified.
